» Ubuntu » Packages

Error

two or more packages specified (telepathy-qt raring)